.w3-light-grey {color:#000!important;background-color:#cdcdcd!important; line-height:64px;}
.w3-round-xlarge{border-radius:0px}
.w3-container:after,.w3-container:before,.w3-panel:after,.w3-panel:before,.w3-row:after,.w3-row:before,
.w3-row-padding:after,.w3-row-padding:before,
.w3-container,.w3-panel{padding:0.01em ; margin:0 0 0 0; }
.w3-panel{margin-top:32px;margin-bottom:32px}
.w3-blue,.w3-hover-blue:hover{color:#fff!important;background-color:#00489a!important}
.w3-orange,.w3-hover-orange:hover{color:#000!important;background-color:#ff9800!important}
.w3-red,.w3-hover-red:hover{color:#000!important;background-color:#f44336!important}
.w3-yellow,.w3-hover-yellow:hover{color:#000!important;background-color:#ffeb3b!important}
.w3-green,.w3-hover-green:hover{color:#000!important;background-color:#4CAF50!important} 

@media (orientation: landscape) {
	.w3-light-grey {color:#000!important;background-color:#cdcdcd!important; line-height:37px;}
	.w3-panel{margin-top:19px;margin-bottom:19px}
}